{% extends 'perkakas/base.html' %} {% block content %}


<h3 style="color: deeppink;">{{ peralatan.nama_alat }}</h3>
<b>Kategori : </b> {% if alat.kategori == 'wd' %} Wood Working {% elif alat.ketegori == 'el' %} Elektrik {% else %} Metal Working {% endif %}<br>
<b>Harga : </b> Rp. {{ peralatan.harga }}<br>
<b>Keterangan : </b>{{ peralatan.keterangan }}<br>
<b>Berat : </b>{{ peralatan.berat }} kg <br>
<b>Jml. Stok : </b>{{ peralatan.jumlah }}
<br><br>
<a href="{% url 'alat_edit' peralatan.id %}">Edit Alat</a> &nbsp;
<a href="{% url 'alat_delete' peralatan.id %}">Hapus Alat</a> {% endblock %}